index_credits=Апплет разработан <a href='$1'>Matthias L. Jugel &amp; Marcus Meiъner</a> и распространяется под лицензией GPL.
index_warn=Внимание! Эта сессия telnet <b>не</b> шифруется.
index_nojava=Данный модуль требует поддержки java для работы, но ваш браузер не поддерживает java
index_title=Вход в Систему через SSH/Telnet
